mdatabase_tag(3m17n)

NAME
mdatabase_tag - Get tags of a data.

SYNOPSIS
MSymbol* mdatabase_tag (MDatabase * mdb)

DESCRIPTION
Get tags of a data.

The mdatabase_tag() function returns an array of tags (symbols) that identify the data in mdb. The length of the array is four.

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2008 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.